# translation of libkxmlrpcclient.po to
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: libkxmlrpcclient\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-28 18:05+0000\n"
"PO-Revision-Date: 2008-10-05 05:19+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 11:08+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: query.cpp:375
#, kde-format
msgid "Received invalid XML markup: %1 at %2:%3"
msgstr "Modtog ugyldig XML-markup: %1 ved %2:%3"

#: query.cpp:389
msgid "Unknown type of XML markup received"
msgstr "Ukendt type af XML-markup modtaget"
